com.google.common.eventbus

## Interface SubscriberExceptionHandler

-     public interface SubscriberExceptionHandler

  Handler for exceptions thrown by event subscribers.
  Since:
    16.0

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleException(java.lang.Throwable exception, SubscriberExceptionContext context)` Handles exceptions thrown by subscribers.

- - ### Method Detail

    - #### handleException

          void handleException(java.lang.Throwable exception,
                             SubscriberExceptionContext context)

      Handles exceptions thrown by subscribers.